Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: RE: Wrong Plugin error
From: John Wu (john_at_dmisolutions.net)
Date: 2004-02-11


Hi,

I am also getting a "Wrong Plugin" error when I try to flash my friend's v2
Archos Recorder. The box said it was v2, and it looks like an FM Recorder
without the FM radio. The Archos boot screen shows firmware version 1.40a.
Here is the hardware info from the Rockbox Debug:

ROM: 1.32
Mask: 0x0104
ATA: 0x200 master
Flash: M=BF D=D6
ROM CRC: 0x222F V1

Should I be flashing with the V2 build?

Many thanks!

_______________________________________________
http://cool.haxx.se/mailman/listinfo/rockbox



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa